#5412 Please block scim-python from rawhide and f18.
Closed: Fixed None Opened 7 years ago by pwu.

scim-python upstream is inactive since 2008.[[BR]]
Please block scim-python from rawhide and f18.


Metadata Update from @pwu:
- Issue set to the milestone: Fedora 18 Alpha

3 years ago

Login to comment on this ticket.

Metadata